\header
{
  title="Tibi laus, tibi gloria"
  composer="Orlandus Lassus"
  tagline= ""
}

\version "2.20.0"
\language deutsch
#(set-global-staff-size 15)
% #(set-default-paper-size "letter")
#(ly:set-option 'point-and-click #f)

	
	ficta = { \once \set suggestAccidentals = ##t }
	
	forget = #(define-music-function (music) (ly:music?) #{
		\accidentalStyle forget
		$music
		\accidentalStyle default
		#})
	
	m = \melisma
	me = \melismaEnd

    CutCThreeTwo = {
    \newSpacingSection
    \override Score.SpacingSpanner.common-shortest-duration = #(ly:make-moment 1 4)
    \once \override Staff.TimeSignature.stencil = #ly:text-interface::print
    \once \override Staff.TimeSignature.text =
    \markup { \override #'(baseline-skip . 2) \number {\musicglyph "timesig.C22" \vcenter \column {"3" "2"} } }
    \time 3/1
   }
    

\paper
	{
	top-margin = 1.8 \cm
	bottom-margin = 1.2 \cm
	left-margin = 2 \cm
	right-margin = 2 \cm
	ragged-bottom = ##f
	ragged-last-bottom = ##t
	print-page-number = ##f
	score-system-spacing = #'((basic-distance . 16) (minimum-distance . 14) (padding . 5) (strechability . 150))
	system-system-spacing = #'((basic-distance . 16) (minimum-distance . 14) (padding . 5) (strechability . 150))
    oddFooterMarkup=\markup   \fill-line { "" \fromproperty #'page:page-number-string }
    evenFooterMarkup=\markup  \fill-line { \fromproperty #'page:page-number-string "" }
    last-bottom-spacing = #'((basic-distance . 12) (minimum-distance . 7) (padding . 4))
%	systems-per-page = 3
%	page-count = 6
%	min-systems-per-page = 3
	}

global = {
    % \set Staff.autoBeaming = ##f
	\key c \major
	\time 2/2 \set Score.measureLength = #(ly:make-moment 2/1)
    \set Score.tempoHideNote = ##t
    \tempo 2 = 95
    \skip 1*2*48 \bar "|."
	}
	

incipitcantus = \markup { \score {
	{
	\set Staff.instrumentName = \markup { \fontsize #1 "Cantus" }
	\key c \major
	\clef violin
	s4 \bar ""
	}
	\layout  {
	raggedright = ##t
	indent = 1.8 \cm
	line-width = 2.5 \cm
	\context { \Staff \remove Time_signature_engraver }
	\override Staff.Clef.Y-extent = #'(0 . 0)
	}} \hspace #1 }
      
      
incipitaltus = \markup { \score {
	{
	\set Staff.instrumentName = \markup { \fontsize #1 "Altus" }
	\key c \major
	\clef mezzosoprano
	s4 \bar ""
	}
	\layout  {
	raggedright = ##t
	indent = 1.8 \cm
	line-width = 2.5 \cm
	\context { \Staff \remove Time_signature_engraver }
	\override Staff.Clef.Y-extent = #'(0 . 0)
	}} \hspace #1 }


incipittenor = \markup { \score {
	{
	\set Staff.instrumentName = \markup { \fontsize #1 "Tenor" }
	\key c \major
	\clef alto
	s4 \bar ""
	}
	\layout  {
	raggedright = ##t
	indent = 1.8 \cm
	line-width = 2.5 \cm
	\context { \Staff \remove Time_signature_engraver }
	\override Staff.Clef.Y-extent = #'(0 . 0)
	}} \hspace #1 }
      
      
incipitquintus = \markup { \score {
	{
	\set Staff.instrumentName = \markup { \fontsize #1 "Quintus" }
	\key c \major
	\clef alto
	s4 \bar ""
	}
	\layout  {
	raggedright = ##t
	indent = 1.8 \cm
	line-width = 2.5 \cm
	\context { \Staff \remove Time_signature_engraver }
	\override Staff.Clef.Y-extent = #'(0 . 0)
	}} \hspace #1 }
      
      
incipitbassus = \markup { \score {
	{
	\set Staff.instrumentName = \markup { \fontsize #1 "Bassus" }
	\key c \major
	\clef varbaritone
	s4 \bar ""
	}
	\layout  {
	raggedright = ##t
	indent = 1.8 \cm
	line-width = 2.5 \cm
	\context { \Staff \remove Time_signature_engraver }
	\override Staff.Clef.Y-extent = #'(0 . 0)
	}} \hspace #1 }


cantus =  \relative c''
	{
	r1 d~
	d1 h~
	h1 e
	c\breve
%5
	f\breve |
	d\breve
	f2. f4 e1
	c1 d
	d\breve~
%10
	d1 e |
	e2 e2. d4 c2~
	c2 f1 e2~
	e4 d d1 cis4 h
	cis2 cis d1
%15
	r2 d1 c2~ |
	c2 h a2. h4
	c2 d1 c2
	d1 e
	c1 h2 a
%20
	g1 r |
	g'1 f2 e
	d2 d2. c4 c2~
	c2 h c1
	d1 r2 d~
%25
	d2 c1 h2 |
	a2 a1 g2
	a1 d,
	r2 e'1 d2~
	d2 \ficta cis d a
%30
	d2 d2. c4 a2 |
	h\breve
	d\breve
	d1 e~
	e1 d~
%35
	d1 h~ |
	h2 c c1
	c\breve
	g'\breve
	d\breve~
%40
	d1 e~ |
	e1 a,~
	a2 a d1
	r2 g1 fis2
	fis1 g~
%45
	g1 d~ |
	d2 d a1~
	a\breve~
    a\breve |
	}


altus =  \relative c'
    {
	R\breve
	g'\breve~
	g1 e2. f4
	g1 a
%5
	a2. g4 f e d2~ |
	d4 e f g a2 d,
	a'2 h c1
	r2 c1 h4 a
	h1 a
%10
	a1. a2 |
	a\breve
	a2. h4 c1
	b1 a~
	a2 a a1
%15
	r1 r2 a~ |
	a2 g1 f2
	g1 a2. e4
	g2 a2. g4 g2
	a1 d,
%20
	r1 g |
	g2 g a c~
	c2 h a g
	r2 d a' g
	a1 r
%25
	a1. g2~ |
	g2 f e d
	e2. f4 g2 a~
	a2 \ficta gis a1
	a2. g4 f e f g
%30
	a2 g2. \ficta fis8 e \ficta fis!2 |
	g1 g
	d1 a'~
	a1 c~
	c1 h~
%35
	h1 g~ |
	g2 g a1~
	a1 g~
	g1 g~
	g1 a~
%40
	a1 a~ |
	a1 fis~
	fis2 fis g1~
	g1 a~
	a2 d, g1
%45
	g2 g1 g2 |
	fis\breve~
	fis\breve~
    fis\breve |
	}


tenor =  \relative c'
	{
	R\breve
	d\breve
	e1 g2. f4
	e4 d e2 f1~
%5
	f1 a~ |
	a1 f~
	f2 f g2. f4
	e4 d e2 d1~
	d\breve
%10
	f1 e~ |
	e2 e e1
	f1 g~
	g1 f2 e4 d
	e2 e d1
%15
	g1 f2 e |
	f2 d2. c4 a2
	e'2 d e1
	r2 d c h
	a1 r2 a
%20
	h2 c d e |
	d2 d1 c2
	R\breve
	g'1 f2 e
	d1 g,2 g
%25
	a1. h2 |
	r2 d c h
	a1 r2 d
	c2 h a1~
	a1 a~
%30
	a2 b a1 |
	g\breve
	h1 d~
    d1 g,
    c1 d~
%35
	d1 e~ |
	e2 e f1
	c\breve~
	c1 h~
	h1 d~
%40
	d1 cis~ |
	cis1 r
	r1 d~
	d1 d~
	d1 e
%45
	d\breve |
	d1. d2
	d\breve~
    d\breve |
	}


quintus  =  \relative c'
	{
	d\breve
	h\breve
	h1 c~
	c1 c2 c~
%5
	c2 c d f~ |
	f2 d1 a'2~
	a2 d, e4 c e f
	g\breve
	g1 f2. e4
%10
	d4 a d2 c c~ |
	c2 c c1
	c2 c1 c2
	d1 r
	r1 f
%15
	e2 d a'1 |
	r1 r2 d,
	c2 h a1
	h2 a e'1
	e1 r
%20
    e1 d2 c |	
	h1 r
	g'1 f2 e
	d1 r2 g~
	g2 f e d
%25
	f2 e f4 e d c |
	d2 a r d~
	d2 c h a
	e'1. f2
	e1 d2. e4
%30
	f2 d1 d2 |
	d1 d
	r2 g1 fis4 e
    fis2 fis g1~	
	g1 g~
%35
	g1 r
	r1 c,
	f1 e~
	e1 d~
	d1 f~
%40
	f1 e~ |
	e1 d~
	d2 d h1~
	h1 a~
	a2 a c1~
%45
	c2 h4 a h1 |
	a1 a~
	a2 a a1~
	a\breve |
	}


bassus  =  \relative c
	{
	R\breve
	g'\breve
	e1 c~
	c1 f~
%5
	f1 d~ |
	d1 d'~
	d2 d c1~
	c1 g~
	g1 d~
%10
	d1 a'~ |
	a2 a a2. g4
	f1 c
	g'1 a~
	a2 a d, d'
%15
	c2 h a a |
	f2 g d1
	r1 r2 a'
	g2 f e1
	r2 a g f
%20
	e2 c h c |
	g'1 r
	g1 a2 c
	g1 r
	d1 c2 h
%25
	a2 a' f g |
	d1 r
	r2 a' g f
	e1 cis2 d
	a1 d~
%30
	d\breve |
	r1 g~
	g1 d~
	d1 c~
	c1 g'~
%35
	g1 r |
	r1 f~
	f1 c~
	c1 g'~
	g1 d~
%40
	d1 a'~ |
	a1 r
	r1 g~
	g1 d~
	d1 c
%45
	g'\breve |
	d1. d2
	d\breve~
	d\breve |
	}


lyricscantus = \lyricmode {
	Ti -- bi laus,
    ti -- _ bi glo -- ri -- a,
    ti -- _ bi gra -- ti -- a -- _ _ rum ac -- _ _ _ _ _ ti -- o
    in sae -- cu -- la __ _ _ sem -- pi -- ter -- na,
    in sae -- cu -- la,
    in sae -- cu -- la sem -- _ _ pi -- ter -- na,
    in sae -- cu -- la sem -- pi -- ter -- na,
    in sae -- cu -- la sem -- pi -- ter -- _ _ na,
    o be -- a -- ta Tri -- ni -- tas,
    o be -- a -- ta Tri -- ni -- tas,
    o be -- a -- ta Tri -- ni -- tas.
	}


lyricsaltus = \lyricmode {
	Ti -- bi __ _ _ laus,
    ti -- _ _ _ _ _ _ _ _ bi glo -- ri -- a,
    ti -- _ _ _ bi gra -- ti -- a -- rum __ _ _ ac -- _ ti -- o
    in sae -- cu -- la sem -- _ pi -- ter -- _ _ _ na,
    in sae -- cu -- la sem -- pi -- ter -- na,
    in sae -- cu -- la,
    in sae -- cu -- la sem -- pi -- _ _ ter -- _ na,
    sem -- _ _ _ _ _ _ pi -- _ _ _ ter -- na,
    o be -- a -- ta Tri -- ni -- tas,
    o be -- a -- ta Tri -- ni -- tas,
    o be -- a -- ta Tri -- ni -- tas.
	}


lyricstenor = \lyricmode {
	Ti -- bi laus, __ _ _ _ _ 
    ti -- bi glo -- ri -- a, __ _ _ _ _ 
    ti -- bi gra -- ti -- a -- _ rum ac -- _ _ _ ti -- o
    in sae -- cu -- la sem -- _ _ pi -- ter -- na,
    in sae -- cu -- la,
    in sae -- cu -- la sem -- pi -- ter -- na,
    in sae -- cu -- la sem -- pi -- ter -- na,
    in sae -- cu -- la,
    in sae -- cu -- la sem -- pi -- ter -- na,
    o be -- a -- _ ta Tri -- ni -- tas,
    o be -- a -- ta,
    o be -- a -- ta Tri -- ni -- tas.
	}


lyricsquintus = \lyricmode {
	Ti -- bi laus,
    ti -- bi glo -- ri -- a,
    ti -- bi glo -- ri -- a, __ _ _ _ _
    ti -- _ _ _ _ _ bi gra -- ti -- a -- rum ac -- ti -- o
    in sae -- cu -- la,
    in sae -- cu -- la sem -- pi -- ter -- na,
    in sae -- cu -- la,
    in sae -- cu -- la,
    in sae -- cu -- la sem -- pi -- ter -- _ _ _ _ na,
    in sae -- cu -- la sem -- pi -- ter -- na, __ _ _ 
    sem -- pi -- ter -- na,
    o __ _ _ _ be -- a -- ta,
    o __ _ be -- a -- _ ta Tri -- ni -- tas,
    o be -- a -- _ _ _ ta Tri -- ni -- tas.
	}


lyricsbassus = \lyricmode {
	Ti -- bi laus,
    ti -- bi glo -- ri -- a,
    ti -- bi gra -- ti -- a -- _ _ rum ac -- _ ti -- o
    in sae -- cu -- la sem -- pi -- ter -- na,
    in sae -- cu -- la,
    in sae -- cu -- la sem -- pi -- ter -- na,
    in sae -- cu -- la,
    in sae -- cu -- la sem -- pi -- ter -- na,
    in sae -- cu -- la sem -- pi -- ter -- na,
    o be -- a -- ta,
    o be -- a -- _ ta,
    o be -- a -- ta Tri -- ni -- tas.
	}


\score
{  
	\transpose c g, {
	\new ChoirStaff \with { \override StaffGrouper.staff-staff-spacing.basic-distance = #12 }
	<<

	\new Staff << \global
	\new Voice="v1" {
		\set Staff.instrumentName=\incipitcantus
		\set Staff.midiInstrument = "reed organ"
		\clef violin
		\cantus }
	\new Lyrics \lyricsto "v1" {\lyricscantus }
	>>


	\new Staff << \global
	\new Voice="v2" {
		\set Staff.instrumentName=\incipitaltus
		\set Staff.midiInstrument = "reed organ"
                \clef "G_8"
		\altus}
	\new Lyrics \lyricsto "v2" {\lyricsaltus }
	>>


	\new Staff << \global
	\new Voice="v3" {
		\set Staff.instrumentName=\incipittenor
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8"
		\tenor }
	\new Lyrics \lyricsto "v3" {\lyricstenor }
	>>


	\new Staff << \global
	\new Voice="v5" {
		\set Staff.instrumentName=\incipitquintus
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8"
		\quintus}
	\new Lyrics \lyricsto "v5" {\lyricsquintus }
	>>


	\new Staff << \global
	\new Voice="v4" {
		\set Staff.instrumentName=\incipitbassus
		\set Staff.midiInstrument = "reed organ"
		\clef bass
		\bassus }
	\new Lyrics \lyricsto "v4" {\lyricsbassus}
	>>

	>>
	} % transpose

	\layout
	{
	indent = 2.5 \cm
	\context { \Staff \override TimeSignature.break-visibility = #end-of-line-invisible }
	\context { \Lyrics \override VerticalAxisGroup.nonstaff-relatedstaff-spacing.padding = #1.4 }
%	\context { \Lyrics \override LyricText.font-size = #1 }
	\context { \Staff \consists "Ambitus_engraver" }
	\context { \Score \override BarNumber.padding = #2 }
	\context { \Voice \override NoteHead.style = #'baroque }
	}


\midi
	{
	}

}

%%%%%%%%%%%%%%%%%%%%  SECUNDA PARS %%%%%%%%%%%%%%%%%%%%


global = {
	\key c \major
	\time 2/2 \set Score.measureLength = #(ly:make-moment 2/1)
    \set Score.tempoHideNote = ##t
    \tempo 2 = 95
    \skip 1*2*3 %
    \time 3/1 \once \override Score.TimeSignature.style = #'single-digit 
    % \newSpacingSection \override Score.SpacingSpanner.common-shortest-duration = #(ly:make-moment 1 4)
    \tempo 1 = 142
    \mark \markup { \fontsize #-3 \override #'(style . baroque) { \note  #"1" #1 = \note #"breve." #1 } }
    \skip 1*3*12
    \mark \markup { \fontsize #-3 \override #'(style . baroque) { \note  #"breve." #1 = \note #"1" #1 } }
    \time 2/2 \set Score.measureLength = #(ly:make-moment 2/1)
    \tempo 2 = 95
    \skip 1*2*30 \bar "|."
	}


cantus =  \relative c''
	{
    r1 h    
	d1 c2 h~
	h2 c d e
% Coloration
	a,\breve a1
%5
	c\breve c1 |
	d\breve e1
	d1 cis d
	cis\breve d1
	h1 d c
%10
	h\breve c1 |
	d\breve e1
	a,\breve f'1
	e\breve e1
	e1 f\breve
%15
	d\breve a1 |
% End of coloration
	h1 r
	r2 a a1
	g2 g'1 e2
	c2 c d1
%20
	r2 g,1 c2~ |
	c2 a1 d2~
	d2 h1 e2~
	e4 d d1 \ficta cis2
	d2 a c c
%25
	c1 d2 d~ |
	d2 d c1
	r1 d~
	d2 f f f~
	f2 c f e4 d
%30
	e4 f g1 e2 |
	d1 a
	c2 c c1~
	c1 a
	r2 d f f
%35
	f1 e |
	e2. e4 d1~
	d\breve
	r2 d f f
	f1 e
%40
	e2 e d d~ |
	d2 f f f~
	f2 c c2. c4
	c2 c d d
	d2 a d2. d4
%45
	h\breve |
	}


altus =  \relative c'
    {
	g'1 g
	g2 g1 g2
	g1. g2
% Coloration
	fis\breve fis1
%5
	g\breve a1 |
	h\breve c1
	a\breve g1
	a\breve fis1
	g\breve g1
%10
	g\breve g1 |
	g\breve g1
	fis\breve a1
	a\breve \ficta gis1
	a\breve.
%15
	g1 fis fis |
% End of coloration
	g\breve
	r2 e f1
	d1 e2 g
	f1. f2
%20
	e1 r2 g |
	c,2 f a1
	g1. e2
	a1. a2
	a\breve~
%25
	a1 r |
	r1 a
    b2 b2 b1
    a2 a1 a2
    a2 a2 c c
%30
	c1 c2 c~ |
    c4 h h4 a8 h c2. c4
    a2 f g a
    a2. h4 c a c2~
	c2 b a1~
%35
	a2 f g c |
	c1 a
	b1 b
	b1. b2
	a2 a c c
%40
	c1 b |
	a1. a2
	a2 a a a
	g1 g2 g~
	g2 fis4 e fis!2 fis
%45
	g\breve |
	}


tenor =  \relative c'
	{
	r1 d
	d2 d e d
	g,2. a4 h2 g
% Coloration
    a\breve d1
%5
	c\breve a1 |
	g\breve c1
	d1 a b
	a\breve d1
	d\breve e1
%10
	d1 g,1. a2 |
	h1 d c
	d\breve a1
	c\breve h1
	c\breve d1
%15
	d\breve d1 |
% End of coloration
	d2 d1 e2~
	e2 c1 d2~
	d2 h1 c2~
	c4 h a g f2 f
%20
	g2 g c1 |
	a1 d2. c4
	h2 g h c
	a1 r2 e'
	f2 f f1
%25
	e2 f1 f2 |
	d1 r2 e
	g2 g g1
	f1 d2. d4
	c\breve
%30
	r2 e g g |
	g1 c,
	r2 a c c
	c2 c c2. c4
	d1 r
%35
	a1 c2 c |
	c2 c d2. d4
	d2 g f f
	d\breve
	c2 c2. d4 e2~
%40
	e4 f g1 d2 |
	d1 r2 a
	c2 c c1~
	c1 b
	a1. a2
%45
	g\breve |
	}


quintus  =  \relative c'
	{
	r1 r2 g
	h1 c2 d~
	d2 e d c
% Coloration
    d\breve a1
%5
	e'\breve e1 |
	g\breve g1
	f1 e d
	e\breve a,1
	g1 h c
%10
	d\breve e1 |
	d1 h g
	a\breve d1
	e\breve e1
	e1 a, a
%15
	b1 a a |
% End of coloration
	g1 h
	c1 a
	h2. a4 g1
	a2 c1 h2
%20
	c1 e |
	f2 c f1
	d2 d e g
	f2 f e2. e4
	d1 r
%25
	r1 d |
	f2 f f c
	d2. d4 d1
	r2 d f f
	f2. g4 a2 a
%30
	g2. f4 e2 c |
	d2 d f f
	f4 e c d e2 f
	e2. d4 e2 f
	g1 c,
%35
	d1 g,2 g'~ |
	g2 g fis fis
	g1 r2 d
	f2 f f1~
	f2 f r c~
%40
	c4 d e f g2 g |
	f2. e8 d c2 c
	f2 f f1
	e1 d~
	d2 d d1~
%45
	d\breve |
	}


bassus  =  \relative c
	{
	r1 g'
	g1 c,2 g'~
	g2 c, g' e
% Coloration
	d\breve.
%5
	R\breve. |
	R\breve.
	R\breve.
	r1 r d
	g\breve c,1
%10
	g'\breve c,1 |
	g'\breve e1
	d\breve d1
	a'\breve e1
	a2 g f e d1
%15
	g1 d d |
% End of coloration
	g,1 g'
	a1 f
	g1 e
	f2. e4 d2 d |
%20
    c1 c
	f1 d
	g1 e
	f2. g4 a2 a
	d,1 r |
%25
    a'1 b2 b
	b1 a
	g1. g2
	d1 r2 d
	f2 f f4 g a h |
%30
    c1 c,
	g'2. g4 f1~
	f1 r2 f
	a2 a a1
	g1 f2. e4 |
%35
    d2 d c1~
	c1 r
	g'1 b2 b
	b\breve
	f1 a2. h4 |
%40
    c2 c g1
	r2 d f f
	f\breve
	c1 g'
	d1. d2
%45
    << g\breve g,\breve >>  |
	}


lyricscantus = \lyricmode {
	Da gau -- di -- o -- rum prae -- mi -- a,
    da gra -- ti -- a -- rum mu -- _ ne -- ra,
    da gau -- _ di -- o -- rum prae -- mi -- a,
    da gra -- ti -- a -- rum mu -- ne -- ra,
    dis -- sol -- ve li -- tis vin -- cu -- la,
    dis -- sol -- ve li -- tis vin -- _ _ cu -- la,
    a -- strin -- ge pa -- cis foe -- de -- ra,
    a -- strin -- ge pa -- cis foe -- _ _ _ _ _ de -- ra,
    a -- strin -- ge pa -- cis,
    a -- strin -- ge pa -- cis foe -- de -- ra,
    a -- strin -- ge pa -- cis foe -- de -- ra,
    a -- strin -- ge pa -- cis foe -- de -- ra,
    a -- strin -- ge pa -- cis foe -- de -- ra.
	}


lyricsaltus = \lyricmode {
	Da gau -- di -- o -- rum prae -- mi -- a,
    da gra -- ti -- a -- rum mu -- ne -- ra,
    da gau -- di -- o -- rum prae -- mi -- a,
    da gra -- ti -- a -- rum mu -- ne -- ra,
    dis -- sol -- ve li -- tis vin -- cu -- la,
    dis -- sol -- ve li -- _ tis vin -- cu -- la,
    a -- strin -- ge pa -- cis foe -- de -- ra,
    a -- strin -- ge pa -- cis foe -- _ _ _ _ _ de -- ra,
    a -- strin -- ge pa -- _ _ _ _ cis foe -- de -- ra,
    a -- strin -- ge pa -- cis foe -- de -- ra,
    a -- strin -- ge pa -- cis foe -- de -- ra,
    a -- strin -- ge pa -- cis foe -- _ _ _ de -- ra.
	}


lyricstenor = \lyricmode {
	Da gau -- di -- o -- rum prae -- _ _ mi -- a,
    da gra -- ti -- a -- rum mu -- _ ne -- ra,
    da gau -- di -- o -- rum __ _ _ prae -- mi -- a,
    da gra -- ti -- a -- rum mu -- ne -- ra,
    dis -- sol -- ve li -- tis vin -- _ _ _ _ cu -- la,
    dis -- sol -- ve li -- _ _ tis vin -- cu -- la,
    a -- strin -- ge pa -- cis foe -- de -- ra,
    a -- strin -- ge pa -- cis foe -- de -- ra,
    a -- strin -- ge pa -- cis,
    a -- strin -- ge pa -- cis foe -- de -- ra,
    a -- strin -- ge pa -- cis foe -- de -- ra,
    a -- strin -- ge pa -- cis foe -- _ _ _ _ de -- ra,
    a -- strin -- ge pa -- cis foe -- de -- ra.
	}


lyricsquintus = \lyricmode {
	Da gau -- di -- o -- rum prae -- mi -- a,
    da gra -- ti -- a -- rum mu -- _ ne -- ra,
    da gau -- _ di -- o -- rum prae -- _ mi -- a,
    da gra -- ti -- a -- _ rum __ _ mu -- ne -- ra,
    dis -- sol -- ve li -- _ _ tis vin -- cu -- la,
    dis -- sol -- ve li -- tis,
    dis -- sol -- ve li -- tis vin -- cu -- la,
    a -- strin -- ge pa -- cis foe -- de -- ra,
    a -- strin -- ge pa -- _ _ cis foe -- _ _ de -- ra,
    a -- strin -- ge pa -- _ _ _ _ cis foe -- _ _ de -- ra,
    a -- strin -- ge pa -- cis foe -- de -- ra,
    a -- strin -- ge pa -- cis foe -- _ _ _ _ de -- ra, __ _ _ _
    a -- strin -- ge pa -- cis foe -- de -- ra.
	}


lyricsbassus = \lyricmode {
	Da gau -- di -- o -- rum prae -- mi -- a,
    da gau -- di -- o -- rum prae -- mi -- a,
    da gra -- ti -- a -- _ _ _ _ rum mu -- ne -- ra,
    dis -- sol -- ve li -- tis vin -- _ _ cu -- la,
    dis -- sol -- ve li -- tis vin -- _ _ cu -- la,
    a -- strin -- ge pa -- cis foe -- de -- ra,
    a -- strin -- ge pa -- _ _ _ _ cis foe -- de -- ra,
    a -- strin -- ge pa -- cis foe -- _ _ de -- ra,
    a -- strin -- ge pa -- cis foe -- _ _ de -- ra,
    a -- strin -- ge pa -- cis __ _ foe -- de -- ra.
	}


\score
	{  
	\transpose c g, {
	\new ChoirStaff \with { \override StaffGrouper.staff-staff-spacing.basic-distance = #12 }
	<<

	\new Staff <<\global
	\new Voice="v1" {
	  %\set Staff.instrumentName=Cantus
		\set Staff.midiInstrument = "reed organ"
		\clef violin
		\cantus }
	\new Lyrics \lyricsto "v1" {\lyricscantus }
	>>


	\new Staff << \global
	\new Voice="v2" {
	  %\set Staff.instrumentName=Altus
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8"
		\altus}
	\new Lyrics \lyricsto "v2" {\lyricsaltus }
	>>


	\new Staff <<\global
	\new Voice="v3" {
	  %\set Staff.instrumentName=Tenor
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8"
		\tenor }
	\new Lyrics \lyricsto "v3" {\lyricstenor }
	>>


	\new Staff << \global
	\new Voice="v5" {
	  %\set Staff.instrumentName=Quintus
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8"
		\quintus}
	\new Lyrics \lyricsto "v5" {\lyricsquintus }
	>>


	\new Staff <<\global
	\new Voice="v4" {
	  %\set Staff.instrumentName=Bassus
		\set Staff.midiInstrument = "reed organ"
		\clef bass
		\bassus }
	\new Lyrics \lyricsto "v4" {\lyricsbassus}
	>>
	
	>>
	} % transpose

	\layout
	{
	indent = 0 \cm
	\context { \Staff \override TimeSignature.break-visibility = #end-of-line-invisible }
	\context { \Lyrics \override VerticalAxisGroup.nonstaff-relatedstaff-spacing.padding = #1.4 }
%	\context { \Lyrics \override LyricText.font-size = #1 }
	\context { \Staff \consists "Ambitus_engraver" }
	\context { \Score \override BarNumber.padding = #2 }
	\context { \Voice \override NoteHead.style = #'baroque }
	}

        \header { piece = \markup { \raise #2 \bold "SECUNDA PARS"} }

\midi
	{
	}
	
}

% EOF
